<div class="container">
    <form class="form-signin" (submit)="login()">
        <img class="mb-4 hope-logo" src="../../../assets/hope_logo.svg" alt="">
        <h1 class="h3 mb-3 font-weight-normal">Please sign in</h1>
        <label for="inputEmail" class="sr-only">Email address</label>
        <input type="email" [(ngModel)]="email" name="inputEmail" id="inputEmail" class="form-control" placeholder="Email address" required>
        <label for="inputPassword" class="sr-only">Password</label>
        <input type="password" [(ngModel)]="password" name="inputPassword" id="inputPassword" class="form-control" placeholder="Password" required>
        <div class="checkbox mb-3">
          <label>
            <input type="checkbox" value="remember-me"> Remember me
          </label>
        </div>
        <button class="btn btn-lg btn-primary btn-block" type="submit">Sign in</button>
        <p class="message" *ngIf="message">{{message}}</p>
      </form>

</div>
